.wysiywg p {
    line-height: 1.4em;
}
p, td {
    margin: 0 0 15px;
	line-height: 1.4em;
}
.btn-group-lg > .btn, .btn-lg {
    border-radius: 6px;
    font-size: 18px;
    line-height: 1.33;
    padding: 10px 16px;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	margin-bottom:20px
}
.btn .btn-primary {
    background: #bed631 none repeat scroll 0 0;
    border-color: #bed631;
    color: #00324f;
    font-size: 16px;
    font-weight: 700;
    padding-left: 30px;
    padding-right: 20px;
    position: relative;
}

.btn-group-lg > .btn-lg .btn, .btn-lg .btn-group-lg > .btn, .btn-lg .fa {
    font-size: 24px;
}
.fa {
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
}
.fa-angle-right::before {
    content: "";
}
.form-group label {
	margin-bottom:10px
}
.form-group input {
	margin-top:10px
}
.login-links a:hover {
	text-decoration:none
}
.sections-list {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.section-item {
    border-top: 1px solid #d9d9d9;
    margin-top: 20px;
    padding-top: 20px;
}
.section-item-title {
    color: #005d9c;
    font-size: 16px;
    font-weight: 700;
    margin-top: 0;
	margin-bottom:10px
}
.section-item-link {
    color: #005d9c;
    font-weight: 700;
	text-decoration:none

}
.section-item-link:hover {
    text-decoration:underline
}
.complementary, .section {
    margin-top: 0;
}
.media-link__heading {
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 10px;
    text-transform: uppercase;
	margin-top:10px
}

h2.section__heading {
    font-size: 32px;
	color: #be2626;
}
h2 {
    color: #be2626;
    font-family: "gravur-bold-condensed",Arial,sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin-top: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.grid.content-grid  ol, .grid.content-grid  p, .grid.content-grid  ul {
    line-height: 1.6;
    margin-top: 1.42857em;
}

.grid.content-grid  ul {
    margin-left: 1em;
}
.grid.content-grid .imageLeft img {
	margin-right:25px; 
	margin-bottom:35px; 
	float:left
}
.image-left img {
	margin-right:25px; 
	margin-bottom:35px; 
	float:left
}
.image-left.image-right img {
	margin-left:25px; 
	margin-bottom:35px; 
	float:left
}
.main {
    padding-top: 0;
}
.gallery {
    border-bottom: 0px;
    border-top:0px;
}
.main-nav {
    border-color: #000;
}
.footer a {
	color:#FFF	
}
.footer a:hover {
	color:#CCC;
	text-decoration:underline	
}
.section-item-description h3 {
	color: #be2626;
	font-family: "gravur-condensed",Arial,sans-serif;
    font-size: 22px;	
}

.section-item-link {
	  color: #be2626;
}

.section-item a {
    color: #be2626;
    font-weight: 700;
    text-decoration: none;
}

.secondary-cta {
    background: #be2626 none repeat scroll 0 0;
}
.main-nav .main-nav__list .dropdown-menu li > a:hover {
	color: #be2626;
}
.header-search {
	display:none
}

.complementary, .section {
    margin-bottom: 20px;
}	
.entry__title {
    margin-bottom: 25px;
}
.header__content {
    width: 305px;
}
	